Aller au contenu
acheter lipo ovonic pas chère
DroneBuilds

Impossible de bind ma LiteRadio3 (ELRS) avec un Mobula7 1S (ELRS)


EthWitcher

Messages recommandés

Bonjour à tous,

J'ai fais l'acquisition d'un tinydrone pour apprendre mais malheureusement ça commence mal, impossible de binder le drone avec la RC (une BetaFlight LiteRadio 3).

J'ai essayé via la méthode classique avec le bouton bind sur la RC + lancement de la procédure depuis BetaFlight pour le drone : échec

Puis la méthode en associant la même phrase de bind pour les deux : échec

J'ai pourtant bien configuré la fréquence de la RC en 250Hz puis chargé un profil (préset) ELRS 250Hz pour le drone aussi. Mais rien n'y fait.

C'est mon 1er drone je débute, je tâtonne 🫤 

PS : J'ai aussi un Eachine EV800D avec et la liaison s'est faite sans aucun problème

 

Merci d'avance pour votre aide.

 

Lien vers le commentaire
Partager sur d’autres sites

Salut, Alors tout d'abord il me faut la version de ton mobula 7 dans betaflight (tu l'aura en haut a gauche). 

Puis quelle literadio 3 a tu ? Avec ou sans écran ? 

Ensuite pour bind, il faut appuyer sur le bouton du drone (il commencera a clignoter rapidement) et ensuite appuyer sur le bouton bind de la radio. 

Lien vers le commentaire
Partager sur d’autres sites

Je pense avoir pigé le problème. 

Ma LiteRadio 3 ELRS ne se connecte pas sur la dernière version de BETAFPV Configurator (v2.0) ce qui signifie qu'elle n'est pas en ELRS 3 mais ELRS 2.

Du coup je ne peux la configurer que depuis BETAFPV Configurator (v1.1.1) or le drone est à jour avec une version de (juin 2023) et possède une version qui je suppose est ELRS 3.

Maintenant la question c'est : Est-ce que je peux upgrade la version ELRS de la LiteRadio3 ? 

Lien vers le commentaire
Partager sur d’autres sites

il y a 13 minutes, EthWitcher a dit :

Est-ce que je peux upgrade la version ELRS de la LiteRadio3 ?

Faut regarder ce que propose la doc.

Normalement si tu te connectes au portail Wi-Fi de chacun des équipements tu devrais pouvoir y trouver la version installée 🤔

Lien vers le commentaire
Partager sur d’autres sites

ça semble être une méga galère depuis un moment d'après ce que je lis à droite à gauche.

Mais il y a cet article qui est sortie sur le support officiel de BetaFPV avec un firmware 'test' ELRS 3.

Date : 30 août 2023

https://support.betafpv.com/hc/en-us/articles/22404447195673-How-to-Update-ELRS-V2-to-ELRS-V3-Test-Version-

Je suis sur la bonne voie 🤓

Modifié (le) par EthWitcher
Lien vers le commentaire
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
  • Sur cette page :   0 membre est en ligne

    • Aucun utilisateur enregistré regarde cette page.
  • YouTube / WE are FPV

×
×
  • Créer...